#Register{
    position: relative;
    top: 100px;
}

#Register input{
    margin-bottom: 10px;
}

.btn-login{
    position: relative;
    width: 70%;
    top : 110px;
    left : 55px;
    background-color : color-mix(transparent, grey);
    pointer-events: none;
}

.btn-register {
    position : relative;
    width : 70%;
    margin-top : 10px;
    top : 110px;
    left : 55px;
}

.user_mdp{
    display: flex;
}

#mdp-btn{
    position: relative;
    top: 10px;
    left: 5px;
    width: 5%;
    height: 5%;
    background-image: url("./images/eye-closed.png");
    background-repeat: no-repeat;
    background-size: cover;
}


